Bug 979160 - [abrt] libnotify-0.7.5-3.fc18: g_return_if_fail_warning: Process /usr/bin/notify-send was killed by signal 5 (SIGTRAP)
[abrt] libnotify-0.7.5-3.fc18: g_return_if_fail_warning: Process /usr/bin/not...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libnotify (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:158dffdfac0091d5151fddac6ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 14:58 EDT by Luke Macken
Modified: 2016-09-19 22:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 06:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.91 KB, text/plain)
2013-06-27 14:58 EDT, Luke Macken
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-27 14:58 EDT, Luke Macken
no flags Details
File: core_backtrace (1.35 KB, text/plain)
2013-06-27 14:58 EDT, Luke Macken
no flags Details
File: dso_list (1.75 KB, text/plain)
2013-06-27 14:58 EDT, Luke Macken
no flags Details
File: environ (5.14 KB, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details
File: maps (8.84 KB, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details
File: open_fds (304 bytes, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details
File: var_log_messages (403 bytes, text/plain)
2013-06-27 14:59 EDT, Luke Macken
no flags Details

  None (edit)
Description Luke Macken 2013-06-27 14:58:37 EDT
Version-Release number of selected component:
libnotify-0.7.5-3.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        notify-send -i gtk-dialog-info -t 300000 -- '\xf3\x07' ''
crash_function: g_return_if_fail_warning
executable:     /usr/bin/notify-send
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 g_return_if_fail_warning at gmessages.c:1012
 #3 g_variant_new_string at gvariant.c:1270
 #5 g_variant_valist_new_nnp at gvariant.c:4119
 #6 g_variant_valist_new_leaf at gvariant.c:4311
 #7 g_variant_valist_new at gvariant.c:4493
 #9 g_variant_new_va at gvariant.c:4702
 #10 g_variant_new at gvariant.c:4641
 #11 notify_notification_show at notification.c:596

Potential duplicate: bug 833200
Comment 1 Luke Macken 2013-06-27 14:58:43 EDT
Created attachment 766280 [details]
File: backtrace
Comment 2 Luke Macken 2013-06-27 14:58:48 EDT
Created attachment 766281 [details]
File: cgroup
Comment 3 Luke Macken 2013-06-27 14:58:54 EDT
Created attachment 766282 [details]
File: core_backtrace
Comment 4 Luke Macken 2013-06-27 14:58:59 EDT
Created attachment 766283 [details]
File: dso_list
Comment 5 Luke Macken 2013-06-27 14:59:05 EDT
Created attachment 766284 [details]
File: environ
Comment 6 Luke Macken 2013-06-27 14:59:08 EDT
Created attachment 766285 [details]
File: limits
Comment 7 Luke Macken 2013-06-27 14:59:12 EDT
Created attachment 766286 [details]
File: maps
Comment 8 Luke Macken 2013-06-27 14:59:17 EDT
Created attachment 766287 [details]
File: open_fds
Comment 9 Luke Macken 2013-06-27 14:59:21 EDT
Created attachment 766288 [details]
File: proc_pid_status
Comment 10 Luke Macken 2013-06-27 14:59:26 EDT
Created attachment 766289 [details]
File: var_log_messages
Comment 11 Dan Mashal 2013-06-27 18:36:52 EDT
What were you doing when this happened?

Note You need to log in before you can comment on or make changes to this bug.